<component name="libraryTable">
  <library name="Cassa">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/mysql-connector-java-5.1.23-bin.jar!/" />
      <root url="jar://$PROJECT_DIR$/ojdbc6.jar!/" />
      <root url="jar://$PROJECT_DIR$/Aggiornamento.jar!/" />
      <root url="jar://$PROJECT_DIR$/jssc-2.8.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>